<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>
	<script type="text/javascript">
		let a;
		let b;
		a=parseInt(prompt('introduce un numero'));
		b=parseInt(prompt('introduce otro numero'));
     console.log('la suma es',a+b);
     console.log('la resta es', a-b);
     console.log('la multiplicacion es',a*b);
     console.log('la division es',a/b);
  	 document.write('la suma es',a+b,'<br/>');
     document.write('la resta es', a-b,'<br/>');
     document.write('la multiplicacion es',a*b,'<br/>');
     document.write('la division es',a/b,'<br/>');
	</script>
</head>
<body>
	
</body>
</html>